#griddler article, 
#griddler section, 
#griddler header, 
#griddler hgroup, 
#griddler footer,
#griddler div,
#griddler p,
#griddler ul,
#griddler ol, 
#griddler .button 
{
	display: block;
	padding: 0;
	margin: 0;
	list-style: none!important;
	text-align: center!important;
	border: 0 none;
	outline: none;
}

/*	=Grid block	*/
#griddler 
{ 
	font-size: 13px !important; 
	color: #000; 
	width: 960px;
	padding: 0px 0;
	margin: 0 auto; 
	clear: both;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
	 
}

#griddler a {
	color: #004363;
	text-decoration: none;
}

#griddler li {	list-style: none;	}

section, header, hgroup, footer, #griddler .btn {
	display: block;
}

/*	=Grid item	*/
#griddler article {
	float: left;
	margin: 0 -1px;
	/*	Grid Column background color	*/
	background-color: #fff;
	/*	Shadow properties	*/
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
	/*	Animations	*/
	-webkit-transition-property: -webkit-box-shadow;
	-webkit-transition-duration: 0.5s;
}

#griddler hgroup.top, #griddler .price {position: relative;}
#griddler hgroup.top {border: none;background: none;}
#griddler hgroup.top h1 {font-size: 18px;line-height: 30px;margin: 0;}

#griddler hgroup.price, #griddler hgroup.top { background:#f7f7f7;}

#griddler .price h2 {
	color:#222 !important;
	font-size: 36px;
	padding: 0 0 15px;
	margin: 0;
	background:none !important;
}

#griddler .price span.currency {
	font-size: 28px;
	vertical-align: middle;
	position:relative; right:2px;
	top:-4px;
	height: 53px;
	vertical-align: middle\9;
	*vertical-align: text-top;
}

#griddler .price strong {
	font-size: 46px;
}

#griddler .price span.payment-basis {
	font-size: 11px;
	vertical-align: text-top;
	color: #93bae3;
	text-transform: uppercase;
	vertical-align: middle\9;
	*vertical-align: text-top;
}

#griddler .price h4.label {
	position: absolute; left: -2px; top: -2px;
	background: url(../img/label.png) no-repeat left top;
	font-size: 0;
	width: 74px;
	height: 74px;
	overflow: hidden;
	text-indent: -100em;
}

.col5 .price .label + h2 {	padding-left: 25px;	}

#griddler section {
	border-top: none;
	background-color: #fff;
}

#griddler section ul {
	padding: 5px 17px 5px;
	font-size: 14px;
}

#griddler section ul li {
	font-size:13px !important;
	line-height: 13px;
	padding: 12px 0;
	min-height: 16px;
	text-align: left!important;
	border-top: 0px !important;
	border-bottom: 0px !important;
}

#griddler section ul li.tooltip-holder {	position: relative;	}

#griddler section ul li:first-child {	border-top-color: transparent;	}
#griddler section ul li:last-child {	border-bottom-color: transparent;	}
#griddler section ul li.last {	border-bottom-color: transparent;	}

#griddler section .griddler-controls {	padding: 0 58px 18px;	}

#griddler .button {
	/*	Grid Button Gradient	*/
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
	text-align: center;
	line-height: 40px;
	border:none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow:0px !important;
}

#griddler .button:hover {background: #F85C1F !important;}

#griddler article.first hgroup.top {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
}

#griddler article.first hgroup.top h1 {
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}

#griddler article.first {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
 
#griddler article.first section {
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}

#griddler article.last hgroup.top {
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
}

#griddler article.last hgroup.top h1 {
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
}

#griddler article.last {
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;	
}

#griddler article.last section {
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}


#griddler.col3 article {	width: 315px;	}

#griddler.col3 article .button,
#griddler.col4 article .button {	font-size: 22px;	}

#griddler.col4 article {	width: 225px;	}

#griddler.col5 article {	width: 192px;	}



#griddler section ul li.tooltip-holder {	position: relative; cursor: pointer;	}

#griddler .tooltip {
	position: absolute; left: 70%; top: -40px; z-index: 20;
	display: none;
	padding-bottom: 30px;
	background: url("../img/griddler-bg-tooltip.png") no-repeat right bottom;
	width: 272px;
	font-size: 13px!important;
	line-height: 1.35em;
	color: #333;
}

#griddler .tooltip > div {
	background: url("../img/griddler-bg-tooltip.png") no-repeat left top;
	padding: 30px 30px 0 45px;
}

#griddler .tooltip * {	text-align: left!important;	}

#griddler .tooltip h3 {
	font-size: 14px;
	margin: 0!important;
	text-shadow: 0 1px 0 #fff;
}

#griddler .tooltip p {	line-height: 20px; margin: 0;	}

#griddler article section ul li:hover .tooltip {	display: block;	}

#griddler ul li.yes { padding-left:40px; background: url("../img/yes.png") no-repeat left 10px; font-size:12px; }
#griddler ul li.no { padding-left:40px; background: url("../img/no.png") no-repeat left 10px; font-size:12px;}
#griddler ul li.time { padding-left:40px; background: url("../img/time.png") no-repeat left 10px; font-size:12px;}
#griddler ul li.star { padding-left:40px; background: url("../img/star.png") no-repeat left 10px; font-size:12px;}